-- 基础信息
base_info = {
	group_id = 133303411
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 411001, monster_id = 26090801, pos = { x = -1145.487, y = 200.618, z = 3772.770 }, rot = { x = 0.000, y = 42.758, z = 0.000 }, level = 30, drop_tag = "蕈兽", pose_id = 101, area_id = 23 },
	{ config_id = 411002, monster_id = 26090801, pos = { x = -1140.024, y = 203.534, z = 3750.347 }, rot = { x = 0.000, y = 42.758, z = 0.000 }, level = 30, drop_tag = "蕈兽", pose_id = 101, area_id = 23 },
	{ config_id = 411003, monster_id = 26090801, pos = { x = -1133.723, y = 198.823, z = 3760.016 }, rot = { x = 0.000, y = 42.758, z = 0.000 }, level = 30, drop_tag = "蕈兽", pose_id = 101, area_id = 23 },
	{ config_id = 411004, monster_id = 26120301, pos = { x = -1147.995, y = 201.628, z = 3768.509 }, rot = { x = 0.000, y = 42.758, z = 0.000 }, level = 30, drop_tag = "大蕈兽", pose_id = 101, area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 411001, 411002, 411003, 411004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
